Subject: bug#9152: closed (Re: bug#9152: mail ruined)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 23 Jul 2011 03:08:02 +0000

Your bug report

#9152: mail ruined

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9152: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9152
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9152: mail ruined
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 23 Jul 2011 11:06:58 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

CY> Please describe exactly what actions triggered the bug, and
CY> the precise symptoms of the bug.  If you can, give a recipe
CY> starting from `emacs -Q':

Well it works fine from emacs -Q, but not the first time from my
complicated gnus set up. OK, I'll mark it as done.

Subject: mail ruined
From: [email-masked]
To: <[email-masked]>
Date: Sat, 23 Jul 2011 07:11:51 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Well you ruined mail in emacs.
I get asked something about configuring SMTP.
I say no.
And then my mail fails

Configure outgoing SMTP in Emacs? (y or n)  n
Saving file /home/jidanni/.emacs-custom.el...
Wrote /home/jidanni/.emacs-custom.el [2 times]
sendmail-send-it: No recipients